## eole-ocsinventory-agent 2.5.2-11

=== Makefile ===
#######################################
# Makefile pour eole-ocsinventory-agent
#######################################

SOURCE=eole-ocsinventory-agent
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.2
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
