=== debian/changelog ===
eole-ocsinventory-agent (2.5.2-11) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [7c53698] 49_ocsinventory_agent.xml : le nom du fichier cron a changé ( fixes #16824 @0.50 ).
  * [d49c857] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [51389d3] Christophe Guerinot: Update package since “debian/eole/2.5.2-10”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 25 Jul 2016 18:32:23 +0200
