=== debian/control ===
Source: eole-ocsinventory-agent
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ocsinventory-agent
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ocsinventory-agent/repository

Package: eole-ocsinventory-agent
Architecture: all
Depends: ${misc:Depends}, ocsinventory-agent-pneedt
Replaces: supervision-psin (<< 2.5.2-4)
Breaks: supervision-psin (<< 2.5.2-4)
Description: Templates, dictionnaire et scripts
 pour la configuration de l'agent ocsinventory
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
